P, li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.3;
	font-size: 0.92em;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #FFCC33;
}
.fineprint {
	font-size: 10px;
}

a:link {
	color: #0066CC;
}
a:visited {
	color: #990033;
}
a:hover {
	color: #0099CC;
}

H1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	color: #990000;
}
H2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 23px;
	color: #990000;
	padding-top: 10px;
}
td {
	background-color: #FFFFFF;
}
